Bug 88998 - Rescue CD image doesn't work from HTTP
Rescue CD image doesn't work from HTTP
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rescue-disk (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-16 07:12 EDT by Brent Nordquist
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:39:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Nordquist 2003-04-16 07:12:24 EDT
Description of problem:
Mounted the rescuecd.iso image on my HTTP server, booted with the RHL 9 diskette
using "linux rescue", and told it the rescue image was on HTTP.  It's trying to
find "RedHat/base/netstg2.img" when on the rescue CD image it's "stage2.img".

Version-Release number of selected component (if applicable):
Red Hat Linux 9

How reproducible:
Consistently

Steps to Reproduce:
1. mount -o ro,loop=/dev/loop14 -t iso9660
/export/ftp/pub/redhat/9/en/iso/i386/rescuecd.iso /export/ftp/pub/redhat/9/rescue
2. (boot RHL 9 floppy)
3. "linux rescue"
4. choose HTTP and network parameters
5. on "HTTP Setup" dialog enter web site name and "Red Hat directory:
redhat/9/rescue"
    
Actual results:
[Wed Apr 16 05:57:45 2003] [error] [client 10.0.0.1] File does not exist:
/export/ftp/pub/redhat/9/rescue/RedHat/base/updates.img
[Wed Apr 16 05:57:45 2003] [error] [client 10.0.0.1] File does not exist:
/export/ftp/pub/redhat/9/rescue/disc1
[Wed Apr 16 05:57:45 2003] [error] [client 10.0.0.1] File does not exist:
/export/ftp/pub/redhat/9/rescue/RedHat/base/netstg2.img
[Wed Apr 16 05:57:45 2003] [error] [client 10.0.0.1] File does not exist:
/export/ftp/pub/redhat/9/rescue/disc1

Expected results:
Should have found /export/ftp/pub/redhat/9/rescue/RedHat/base/stage2.img (which
is present).

Additional info:
Comment 1 Elliot Lee 2004-08-23 15:39:10 EDT
Closing bugs for old packages that no longer have a maintainer.

Note You need to log in before you can comment on or make changes to this bug.